libnvidia-decode-418 430.50-0ubuntu0.18.04.1 (amd64 binary) in ubuntu bionic

 This is a transitional package for libnvidia-decode-430, and can be
 safely removed after the installation is complete.

Details

Package version:
430.50-0ubuntu0.18.04.1
Source:
nvidia-graphics-drivers-430 430.50-0ubuntu0.18.04.1 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Package relationships